## com.bbn.openmap.omGraphics.grid
Interface GridData.Float

All Superinterfaces:
  GridData

All Known Implementing Classes:
  OMGridData.Float

Enclosing interface:
  GridData

public static interface GridData.Float
extends GridData

Nested Class Summary

Nested classes inherited from class com.bbn.openmap.omGraphics.grid.GridData
`GridData.Boolean, GridData.Byte, GridData.Char, GridData.Double, GridData.Float, GridData.Int, GridData.Short`

Method Summary
`float[][]` `getData()`
`float` `getFloatValue(int x, int y)`

Methods inherited from interface com.bbn.openmap.omGraphics.grid.GridData
`get, getMajor, getNumColumns, getNumRows, setMajor`

Method Detail

### getFloatValue

    public float getFloatValue(int x,
                               int y)

### getData

    public float[][] getData()

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details